/*---------SPOC INDIVIDUAL CATEGORIES---------*/
/* .category-grid{
    padding:20px;
    min-height: auto;
}
.category-image-grid{
	display: block;
    margin:0 auto;
    width:280px;
    border:1px solid #ebebeb
}
.category-name-grid{
	display:block;
    margin:10px 0 0;
}
@media (max-width: 640px) {
    .category-name-grid{
        min-height:40px;
    }
}
.category-image-grid{
    border-radius:10px;
} */
/*---------SPOC INDIVIDUAL CATEGORIES---------*/

/*---------TEXT OVERLAY---------*/
/* .grid-name{
    position: absolute;
    left: auto;
    text-align: center;
    width: 60%;
    left: 20%;
}
.grid-name a,
.grid-name a:hover{
    color:#FFF;
}
.grid-overlay{
    border-radius:10px;
}
.grid-overlay{
    position:absolute;
    background-color:rgba(0, 0, 0, 0.3);
    width:200px;
    height:200px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.grid-name{
    top: 40%;
} */
/* @media (max-width: 1200px) {
    .grid-overlay{
        width:89%;
        height:94%;
    }
} */
/* @media (max-width: 991px) {
    .grid-overlay{
        width:83%;
        height:83%;
    }
} */
@media (max-width: 980px) {
    /* .grid-overlay{
        width:80%;
        height:97%;
    } */
    .category-grid{
        padding:5px!important;
        min-height: auto;
    }
    /* .grid-name {
        top: 25%;
    } */
}
@media (max-width: 768px) {
    /* .grid-overlay{
        width:280px;
        height:280px;
    } */
    /* .grid-name {
        top: 35%;
    } */
}
/* @media (max-width: 680px) {
    .grid-overlay{
        width:87%;
        height:87%;
    }
} */
/* @media (max-width: 640px) {
    .grid-overlay{
        width:96%;
        height:96%;
    }
} */
@media (max-width: 440px) {
    /* .grid-overlay{
        width:95%;
        height:95%;
    } */
    /* .grid-name {
        top: 35%;
    } */
}
/*---------TEXT OVERLAY---------*/
